
spring.datasource.url = jdbc:postgresql://localhost:5432/pengajuan
spring.datasource.username = postgres
spring.datasource.password = 1234567
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.properties.hibernate.temp.use_jbdc_metadata_defaults=false
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto=update

